package com.dxhy.erp.entity.alltax;

/**
 * @author futianhao
 */
public class ToSaleServer implements Runnable {
    private final AllSaleTaxes json = new AllSaleTaxes();

    public ToSaleServer(TaxesSaleRequestInfo req) {
        this.json.taxesRequestInfo = req;
    }

    @Override
    public void run() {
        json.start();
    }
}
